@media (max-width: 1700px) {
	header.style-3 .main-nav ul li {
    padding: 0px 15px;
}.header-phone .email h5 a {
    font-size: 17px;
}header.style-3 .header-logo img {
    max-width: 220px;
}header.style-3 .main-nav ul li a {
    font-size: 15px;
}.header-phone .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
}.header-phone .icon i {
    font-size: 23px;
}header.style-3 .main-nav ul li ul.sub-menu.megamenu {
    max-width: 600px;
    min-width: 600px;
}

}.dsk{
	display:block !important;
}.mob{
	display:none !important;
}@media (max-width: 1500px) {
	.section-title-one h2{
		font-size: 38px;
		line-height: 42px;
	}.service-four-single .service-four-title {
		font-size: 23px;
		line-height: 1.3em;
	}.why-content p {
		font-size: 33px;
		line-height: 40px;
	}.nav-style-two .nav-link {
		font-size: 17px;
	}.servs-content .section-title-one h2 {
		font-size: 30px;
		line-height: 34px;
	}.inner-banner-title {
		font-size: 35px;
	}
}@media (max-width: 1400px) {
	header.style-3 .main-nav ul li {
		padding: 0px 13px;
	}header.style-3 .main-nav ul li a, header.style-3 .main-nav ul li ul.sub-menu > li a {
		font-size: 13px;
	}header.style-3 .header-logo img {
		max-width: 180px;
		width: 100%;
	}.section-title-one h2 {
		font-size: 36px;
		line-height: 39px;
	}.why-content {
		padding: 30px;
	}.why-content p {
		font-size: 29px;
		line-height: 35px;
	}.casestudy-six-section .title-1{
		padding: 40px 15px 60px 85px;
	}footer .footer-list li {
		font-size: 14px;
	}
}
@media (max-width: 599px) {
	.dsk{
		display:none !important;
	}.mob{
		display:block !important;
	}.nav-style-two .nav-link {
		font-size: 15px;
		padding: 0 10px 11px;
	}.nav-style-two {
		margin-bottom: 0;
		gap: 10px 5px;
		padding-top: 30px;
	}.sec-pad {
		padding: 30px 0px;
	}.section-title-one h2 {
		font-size: 25px;
		line-height: 32px;
		margin-bottom: 15px;
	}.service-section p {
		font-size: 15px;
		line-height: 1.5em;
		font-weight: 400;
	}.service-four-single {
		position: relative;
		padding: 0px 0px;
		transition: 0.5s;
	}.service-four-single .service-four-header .service-four-icon {
		font-size: 30px;
		margin-right: 15px;
	}.strategy-content p {
		font-size: 16px;
		font-weight: 400;
		line-height: 26px;
	}.why-section {
		position: relative;
		padding-top: 30px;
		padding-bottom:30px;
		padding-left: 15px;
		padding-right: 15px;
	}.why-wrap {
		display: block;
		padding-top: 10px;
	}.why-image {
		width: 100%;
	}.why-content {
		padding: 20px;
		margin-left: 0;
		background: #04a7e3;
		width: 100%;
	}.casestudy-six-slider{
		padding-top:30px;
	}.btn--md {
		padding: 8px 25px;
	}.customer-slider {
		margin-top: 15px;
	}.customer-slider+.customer-slider {
		margin-top: 15px;
	}footer .footer-list {
		display: block;
		margin-bottom:15px;
	}footer .footer-list li+li{
		margin-top:10px;
	}.footer-top {
		padding: 30px 0px;
	}.footer-bottom h6 {
		font-size: 20px;
		line-height: 1.4em;
		font-weight: 500;
		margin-bottom: 30px;
	}.footer-bottom {
		padding: 35px 0px;
	}.strategy-content {
		padding: 30px 0px 0px;
	}.casestudy-six-section .title-1 {
		margin: 0;
		margin-left: -25px;
		padding: 35px 15px 55px 80px;
	}.footer-logo img {
		max-width: 200px;
		margin-bottom: 25px;
	}.why-content p {
		font-size: 25px;
		line-height: 30px;
	}.banner-five-arrow>div {
		font-size: 20px;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}.banner-five-arrow .banner-five-next {
		left: auto;
		right: 0px;
	}.service-four-single .service-four-title {
		font-size: 19px;
	}.service-four-single .service-four-header .service-four-icon img {
		height: 60px;
	}.inner-banner-title {
		font-size: 20px;
	}.servs-content p {
		font-size: 15px;
	}.servs-content .list-item li {
		font-size: 14px;
		margin-bottom: 3px;
	}.industry-sec .nav-style-two .nav-link{
		font-size: 15px;
		padding: 0 10px 11px;
	}.service-section img{
		margin-bottom:20px;
	}.servs-content .section-title-one h2 {
		font-size: 24px;
		line-height: 28px;
	}.subtitle {
		font-size: 16px;
		margin-bottom: 10px;
	}.inner-banner {
		min-height: 220px;
	}.team-three-single {
		width: 100%;
		max-width: 100%;
		margin-bottom: 15px;
		padding: 5px;
	}.team-three-image-wrapper {
		position: relative;
		width: 100%;
		max-width: 100%;
		padding: 5px;
		margin-bottom: 5px;
	}.team-three-image-wrapper .team-three-image img {
		
	}.team-three-content h4 {
		font-size: 16px;
		width: fit-content;
		margin: auto;
	}.modal-body .close {
		position: absolute;
		top: -44px;
		right: 20px;
		color: #fff;
		opacity: 1;
		cursor: pointer;
		background: rgba(var(--linear-green), 0.6);
		border-radius: 50%;
		font-size: 21px;
		height: 20px;
		min-width: 20px;
		text-align: center;
		line-height: 20px;
		transition: 0.5s ease;
		border: 1px solid rgba(255, 255, 255, 0.45);
	}.modal-content {
		margin: 5px;
	}.modal-dialog.modal-dialog-centered {
		max-width: 95%;
	}.container-xl {
		max-width: 100%;
		padding: 0 15px;
	}header.style-3 .main-nav ul li ul.sub-menu.megamenu {
		max-width: 100%;
		min-width: 100%;
	}
}